.nav-extra-item h2{ color:#6d6e70; font-size: 30px; margin:34px 0px; padding:0px; text-align: right; }

.nav-inner .nav-menu.clearfix { position: absolute; width: 100%; top: 0; z-index: 0; }

.request_quote { background: #6d6e70; }

.request_quote a { font-size: 14px !important; }

#site-navigation .nav-inner { padding:0px; padding-top:28px; }

#site-navigation ul .menu-item-type-post_type a:hover { color: #fff; }

#site-navigation ul .current_page_item a , #navigation_sticky ul .current_page_item a { color: #6d6e70 !important; }

#slider_edit .vc_column-inner , #skew-wrapper .vc_column-inner , #box_icon_inn .vc_column-inner  , #map_contact .vc_column-inner { padding:0px; }

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li { margin-bottom: 0px !important; }

.home_contact_tital { width: 25%; background: #26a9e0; padding: 12px 20px; color: #fff; margin: 0px; border-top-left-radius: 10px; border-top-right-radius: 10px; position: absolute; top: -46px; z-index: 99999; font-size: 20px; text-transform: uppercase; }

#home_contact_form .inner { overflow: visible !important; }

.home_contact { padding: 35px 20px; background: #6d6e70; }

.home_contact input[type="text"] , .home_contact input[type="email"] { height: 50px; border-radius: 0px; }

.home_contact input[type="submit"] { width: 90% !important; height: 50px; background: #26a9e0 !important; color: #fff; border: 1px solid #26a9e0; border-radius: 15px; }

.home_contact input[type="submit"]:hover { height: 50px; background: #333 !important; border: 1px solid #333; outline: none; }

.span{ color: #26a9e0; }

#home_services, #skew-wrapper ,#when_you_need  , #Lighton_Story , #about_services , #request_quote_form , #get_in_touch_form , #contact_text_inn , #request_quote_page , #our_company , #our_company_s_inn , #our_company_t , #area { padding-top: 50px; }

#when_you_need , #Lighton_Story , #about_services , #request_quote_contact7 , #get_in_touch_contact7 , #contact_text_inn , #request_quote_page , #our_company , #our_company_s_inn , #our_company_t , #area { padding-bottom:50px; }

#box_icon , #industries_box { padding-top:50px;}

#blue_box #blue_inn , #trusted_by , #blue_inn_about{ padding-top: 30px; padding-bottom: 30px; }

#blue_inn_about, #testimonial_home #testimonial_inn{ padding-top: 30px; padding-bottom: 30px; }

.h1 { font-size: 40px; margin: 0px; text-transform: uppercase; color: #333333; }

.h2 { font-size: 30px; color: #6d6e70; margin: 0px; text-transform: uppercase; }

.h3 { font-size: 24px; color: #6d6e70; margin: 0px; text-transform: uppercase; }

.h4 { font-size: 20px; color: #6d6e70; margin: 0px; }

.h5 { font-size: 16px; color: #6d6e70; margin: 0px; }

.h6 { font-size: 14px; color: #6d6e70; margin: 0px; }

.p { font-size: 16px; line-height: 30px; }

.sub_line{ color:#6d6e70; margin-top: 20px !important; font-size: 20px; }

.width_edit{ width:80%; margin: 0 auto; text-align: center;}

.mt70 { margin-top:70px; }

.mt50 { margin-top:50px; }

.mt-b50 { margin-bottom:50px;}

.mt10{ margin-top: 10px; }

.mb10 { margin-bottom:10px; }

.mt20 { margin-top:20px; }

.mb20 { margin-bottom:20px; }

.mt40 { margin-top:40px; }

.pt0 { padding-top: 0px !important; }

p { margin:0px }

.service_box img { height: 60px; }

.service_box .h4{ font-weight:600; text-transform: uppercase; word-break: break-word; }

.industries_box_inn .h4 { font-weight:600; text-transform: uppercase; color: #26a9e0; }

.you_need_box .h4{ font-weight:600;}

.you_need_box .h4 a { color: #6d6e70; }

.you_need_box .h4 a:hover { color: #26a9e0; }

.small { width: 10%; }

li#menu-item-2199 { padding: 10px; background-color: #000000; text-align: center; float: left; margin-top: 20px; }

.cards_accepted li img { width: 31%; float: left; margin-left: 4px; }

#menu-item-2199 a { font-size: 18px; padding: 9px !important; }

#blue_box .h1 , #blue_box_abut .h1 , #blue_inn_about .h2 , #blue_inn_about .h3 , #blue_box .h4 , #blue_box_abut .h4 , #blue_inn_about a , #request_quote .h1 , #request_quote .sub_line { color:#fff !important; }

#blue_box #blue_inn .btn { border: 1px solid #fff; border-radius: 0px; margin-top: 20px; }

#testimonial_home p:before { content: "\f10d"; font-family: 'FontAwesome'; line-height: 35px;  border-radius: 8px; text-align: center;  position: absolute; left:-5px; color: #26a9e0; font-size: 40px; top: 0px; }

#testimonial_home p:after {content: "\f10e"; font-family: 'FontAwesome'; width: 35px; height: 35px; line-height: 35px; border-radius: 8px; text-align: center; position: absolute; right: 0;  font-size: 40px; color: #26a9e0; bottom: -20px; }

#testimonial_home .owl-carousel .owl-stage-outer { overflow: visible !important; }

#testimonial_home #testimonial_inn p { margin: 0; color: #fff; font-size: 16px; font-weight: 300; }

.testimonial-content-arrow { display:none; }

.testimonial-name { color: #fff; font-size: 24px; text-transform: uppercase; }

#trusted_by .h1 { font-weight: 600; text-transform: capitalize!important; }

#contact_line #contact_line_inn { padding-top: 20px; padding-bottom: 20px; }

#contact_line #contact_line_inn p { color:#fff; text-transform: capitalize !important; }

#contact_line #contact_line_inn h3 { color:#fff; text-transform: capitalize !important; }

.footer_img img{ width: 120px; }

.footer .vntd-social-icons { width: 30%; float: left;}

.footer_img { width: 40%; float: left; text-align: center; }

.copyright  { width:30%; text-align: right; }

.col-custom-5 { width:20%; float: left;}

.page #footer .vntd-social-icons a:hover, #page-content .vntd-tabs.tabs-style4 .wpb_tab, .btn-style-stroke.btn-hover-accent:hover { border-color: #26a9e0 !important; background: #26a9e0; color: #fff !important; }

#page-title .page-title-inner { display: table; }

#page-title .page-title-holder { display: table-cell; min-height: 250px; height: 600px; vertical-align: middle; text-align: center;}

.page-id-13 #page-title .page-title-holder , .page-id-2818 #page-title .page-title-holder,  .page-id-2034 #page-title .page-title-holder , .page-id-2271 #page-title .page-title-holder , .page-id-2777 #page-title .page-title-holder { height: 400px; }

#page-title h1{ line-height: 30px !important; display: block !important; max-width: 100%; margin-bottom: 40px; }

.page-title-holder h1:before { display:none;  content: url(http://lightonelectrics.seonorthmelbourne.com.au/wp-content/uploads/2018/03/banner_before.png); position: absolute; text-align: center; margin: 0 auto; left: 0; right: 0; margin-left: auto; margin-right: auto; margin-top: 30px; }

.page-title-holder .pagesubtitle { color: #fff; font-size: 16px; max-width: 50%; margin: 0 auto; }

.need_call .h4 { text-transform: uppercase; }

#blue_inn_about .h3 , .need_call .h2 { font-weight: 700; }

.need_call { background: #1f94c5; padding: 20px 0; }

.request_quote_edit input[type="text"] , .request_quote_edit input[type="email"] , .request_quote_edit select { border: 2px solid #fff; background: transparent; border-radius: 0px; color: #fff; margin-bottom: 20px; height: 45px; width: 100%; padding: 0px 15px 0px; }

.request_quote_edit span textarea { border: 2px solid #fff; background: transparent; border-radius: 0px; height: 100px; width: 100%; color: #fff; }

.request_quote_edit .wpcf7-submit { margin: 0 auto; text-align: center; border-radius: 0; margin-top: 20px; text-transform: uppercase;  background: #26a9e0 !important; }

.request_quote_edit input::-webkit-input-placeholder, .request_quote_edit textarea::-webkit-input-placeholder { color: #fff; }

.request_quote_edit input::-moz-placeholder , .request_quote_edit textarea::-moz-placeholder { color: #fff; opacity: 1; }

.request_quote_edit input:-ms-input-placeholder, .request_quote_edit  textarea:-ms-input-placeholder{ color: #fff; }

#request_quote .wpcf7-validation-errors, div.wpcf7-acceptance-missing { border:none; color:#fff; text-align: center;}

#request_quote .wpcf7-mail-sent-ok { color: #398f14; text-align: center; border:transparent; font-weight: 600; }

#request_quote  select option { color: #fff; background-color: #525353; padding: 20px 10px; border: 1px solid #fff;}

#box_icon_inn .icon-box-title { color: #fff; font-size: 18px; text-transform: uppercase; margin-top: 0px; }

#box_icon_inn .icon-box-icon { background-color: transparent; font-size: 30px; padding-left: 15px; }

#box_icon_inn .icon-description { color: #fff; font-size: 14px; margin-bottom: 0; }

#box_icon_inn .icon-box-content { border-right: 1px solid #fff; height: 68px; }

#box_icon_inn { padding: 30px 0px; }

#box_icon_inn .br_none .icon-box-content { border-right:none; }

.get_in_touch_edit input[type="text"] , .get_in_touch_edit input[type="email"] , .get_in_touch_edit select , #request_quote_page .request_quote_edit input[type="text"] , #request_quote_page .request_quote_edit input[type="email"] , #request_quote_page .request_quote_edit select { border: 2px solid #eee; background: transparent; border-radius: 0px; color: #7d7b7b; margin-bottom: 20px; height: 45px; width: 100%; /*padding: 12px 15px 12px;*/ outline: none;}

.get_in_touch_edit span textarea , #request_quote_page .request_quote_edit span textarea { border: 2px solid #eee; background: transparent; border-radius: 0px; height: 100px; width: 100%; color: #7d7b7b; }

.get_in_touch_edit .wpcf7-submit , #request_quote_page .request_quote_edit .wpcf7-submit { margin: 0 auto; text-align: center; border-radius: 0; margin-top: 20px; text-transform: uppercase;  background: #26a9e0 !important; }

.get_in_touch_edit input::-webkit-input-placeholder, .get_in_touch_edit textarea::-webkit-input-placeholder , #request_quote_page .request_quote_edit input::-webkit-input-placeholder, #request_quote_page .request_quote_edit textarea::-webkit-input-placeholder { color: #7d7b7b; }

.get_in_touch_edit input::-moz-placeholder , .get_in_touch_edit textarea::-moz-placeholder , #request_quote_page .request_quote_edit input::-moz-placeholder , #request_quote_page .request_quote_edit textarea::-moz-placeholder { color: #7d7b7b; opacity: 1; }

.get_in_touch_edit input:-ms-input-placeholder, .get_in_touch_edit  textarea:-ms-input-placeholder , #request_quote_page .request_quote_edit input:-ms-input-placeholder, #request_quote_page .request_quote_edit textarea:-ms-input-placeholder{ color: #7d7b7b; }

#get_in_touch_contact7 .wpcf7-validation-errors, div.wpcf7-acceptance-missing , #request_quote_page_contact7 .wpcf7-validation-errors { border:none; color:#7d7b7b; text-align: center;}

#get_in_touch_contact7 .wpcf7-mail-sent-ok { color: #398f14; text-align: center; border:transparent; font-weight: 600; }

#contact_text .h2{ color: #fff; text-transform: capitalize !important; font-weight: 500; }

#contact_text .h4{ color: #fff; text-transform: capitalize !important; }

#contact_text p{ color: #fff; text-transform: capitalize !important; }

#nav-bottom .request_quote.current-menu-item a , #navigation_sticky .request_quote.current-menu-item a { color:#fff !important; }

#industries_box .industries_box_inn.text-center { border: 1px solid #efefef; padding: 30px 10px; min-height:310px; }

#blue_box .h1 { text-transform: capitalize !important; }

.page #footer .vntd-social-icons a { border-color: transparent !important; }

.skew:hover .overlay{ position: absolute; height: 100%; width: 100%; /*background:rgba(38, 169, 224, 0.68);*/}

#home_contact_form div.wpcf7-validation-errors, div.wpcf7-acceptance-missing { border:transparent; text-align: center; }

#home_contact_form .wpcf7-mail-sent-ok { color: #398f14; text-align: center; border:transparent; font-weight: 600; }

.request_quote_edit select::-ms-expand { display: none; }

/* Arrow */

.request_quote_edit .include_blank::after { content: '\25BC'; position: absolute;/*top: 0;*/ right: 0; /*bottom: 0;*/ background: #26a9e0; pointer-events: none; padding: 13px 15px; color: #fff; }

/* Transition */

.request_quote_edit .include_blank:hover::after { color: #000; }

.request_quote_edit .include_blank::after { -webkit-transition: .25s all ease; -o-transition: .25s all ease; transition: .25s all ease; }

.page  #navigation_sticky .nav-menu ul li:hover a { color:#6d6e70; }

#our_company_s #our_company_s_inn img { box-shadow: 0px 0px 20px #ccc; }

.timeline__timestamp { font-size: 1.5rem; text-align: center; }

#our_story .wpb_heading { width: 50%; float: right; font-size: 16px; }

#our_story img { width: 50%; float: right;  }

.timeline__timestamp h3:before { color: #d0c7be; /* content: '\f142'; */ /* font-size: 6px; */ /* font-family: 'FontAwesome'; */ margin-top: 20px; position: absolute; top: 50%; /* z-index: 0; *//* line-height: 1px; */}

.google_img img { width: 50%; margin: 0 auto; margin-top: 22px !important; }

.google_img { float: left; }

.areas_box { text-align: center; background: #26a9e0; padding: 10px 20px; }

.areas_box a { color: #fff; }

.areas_box:hover { background-color: #3d3d3d; }

#home_contact_form div.wpcf7-validation-errors, div.wpcf7-acceptance-missing { color: #f00; }

#box_icon_inn .icon-description { padding-right: 7px; word-wrap: break-word; }



/*    Box Slider CSS */

@media (min-width: 768px) {.skew-wrapper { position: relative;  overflow: hidden; height: 600px; padding: 0 210px; background: #6d6e70; }

    .skew-wrapper:before, .skew-wrapper:after {   content: ""; position: absolute; left: 0;  top: 0;  height: 100%;   width: 210px; z-index: 100; /*background: url(images/flash.png) no- epeat center top;*/ }

    .skew-wrapper:after { left: auto; right: 0; }

    .skew-wrapper .skew {  transform: skew(16deg, 0); -webkit-transform: skew(16deg, 0); overflow: hidden;  display: block;  width: 33.333333%; height: 100%; position: relative; float: left; transition: all 0.3s ease 0.05s; top: 0; -webkit-transition: all 0.3s ease 0.05s; top: 0; }

    .skew-wrapper .skew:before { content: ""; z-index: 100;  position: absolute; left: -100%;  top: 0;  width: 100%;  height: 100%;  /*background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.25) 50%, rgba(255, 255, 255, 0) 100%);  -webkit-transition: 0s ease-in-out;  -moz-transition: 0s ease-in-out;  -ms-transition: 0s ease-in-out; -o-transition: 0s ease-in-out; pointer-events: none;*/ }

    .skew-wrapper .skew:hover:before { left: 100%;  -webkit-transition: 0.5s ease-in-out;  -moz-transition: 0.5s ease-in-out; -ms-transition: 0.5s ease-in-out; -o-transition: 0.5s ease-in-out; }

    .skew-wrapper .skew + .skew {/* margin-left: -2px;*/ }

    .skew-wrapper .skew .straight-image { background-position: center; background-repeat: repeat; }

	.skew-wrapper .skew.min { width: 25%; }

    .skew-wrapper .skew.active { width: 50%; z-index: 99; }

    .skew-wrapper .straight-image { position: absolute; height: 100%; width: 200%; left: -50%;  transform: skew(-16deg, 0); -webkit-transform: skew(-16deg, 0); }

    .skew-wrapper .straight { position: absolute; transform: translate(-50%, -50%) skew(-16deg, 0); -webkit-transform: translate(-50%, -50%) skew(-16deg, 0); display: block; text-align: center; top: 50%; left:47%;   z-index: 10; width: 80%; }

    .skew-wrapper .straight .title { display: block; margin-bottom: 1em;  font-size: 20px; line-height: 40px; font-weight: 600; color: #fff; }

}

@media (max-width: 1199px) { .skew-wrapper { padding: 0 50px; }

    .skew-wrapper:before, .skew-wrapper:after { display: none; }

}

@media (max-width: 767px) { .skew-wrapper { position: relative; overflow: hidden; height: 600px; background: #6d6e70; }

    .skew-wrapper .skew { overflow: hidden; display: block; width: 100%; height: 450px; position: relative; }

    .skew-wrapper .skew .straight-image { background-position: center;  background-repeat: repeat; }

    .skew-wrapper .straight-image { position: absolute; top: 0; height: 450px; width: 100%; transform: skew(0deg, 0); -webkit-transition: skew(0deg, 0); }

    .skew-wrapper .straight { position: absolute; transform: translate(-50%, -50%);  -webkit-transform: translate(-50%, -50%); text-align: center; top: 50%; left: 50%; z-index: 10; }

    .skew-wrapper .straight .title { display: block; margin-bottom: 1em; font-size: 38px; line-height: 40px; font-weight: 400; color: #fff; }

    .skew-wrapper .slick-dots { bottom: 0 !important; }

}

/*-----  3.3 Pricing block       --------*/

.price-table > tbody > tr.table-header { background: #f47629 !important; border-bottom: 6px solid #fff; }

.price-table > tbody > tr > th { color: #fff; font-size: 18px; line-height: 22px; font-weight: 500; border: 0; padding: 18px 20px 17px; }

.price-table > tbody > tr > td { border: 0; padding: 13px 20px 12px; font-size: 16px; line-height: 22px; font-weight: 400; }

.price-table > tbody > tr:nth-of-type(even) { background-color: #f4f4f5; }

.price-table > tbody > tr:nth-of-type(odd) { background-color: #eeeef3; }

/*-----  3.4 Video block --------*/

.video-responsive { height: 0; overflow: hidden; padding-bottom: 56.25%; position: relative; }

.video-responsive iframe { border: 0; height: 100%; left: 0; position: absolute; top: 0; width: 100%; }

/*-----  3.5 Brands block        --------*/



.brands-carousel .slick-slide { padding: 0 4px; }

.brands-carousel .slick-slide img { -webkit-filter: grayscale(100%); filter: grayscale(100%); transition: filter 0.3s, opacity 0.3s; -webkit-transition: filter 0.3s, -webkit-filter 0.3s, opacity 0.3s; opacity: 0.9; }

.brands-carousel .slick-slide:hover img, .brands-carousel .slick-slide:focus img { -webkit-filter: none; filter: none; opacity: 1; }

@media (min-width: 768px){ .brands-carousel-row.brand-title { display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; overflow: hidden; }

.brand-title .wpb_content_element { margin-bottom: 0px !important; margin-top:15px; } }

#skew-wrapper .p { color: #fff; }

#skew-wrapper .btn-sm { border: 1px solid #fff; margin-top: 30px; border-radius: 0px; }

.mobile_q { padding: 11px; width: 40%; text-align: center; float: left; } 

.mobile_phone { width: 60%; float: left; font-size: 18px; padding: 11px; background: #26a9e0; color: #fff; }

.mobile_phone a { color: #fff; }

.mobile_q a { color: #fff; font-size: 18px !important; }

/*    End Box Slider CSS */



/* Responsive */

@media (max-width: 400px) and (min-width: 200px){

	a.mobile-nav-button { z-index: 1; }

	.silde-title { font-size: 18px!important; line-height: 18px!important; }

	#page-content .tp-caption a.btn { font-size: 12px !important; padding: 14px 12px !important; }

	.home_contact_tital { position: relative; top: 0px; width: 100%; }

	#home_contact_form { margin-top: 30px; }

	.home_contact input[type="submit"] { margin-top: 10px; width: 100% !important; border-radius: 0px; }

	div.wpcf7 .ajax-loader { position: absolute; top: 28px; right: 30px; }

	#home_services, #skew-wrapper, #when_you_need, #Lighton_Story, #about_services, #request_quote_form, #get_in_touch_form, #contact_text_inn, #request_quote_page, #our_company, #our_company_s_inn, #our_company_t, #area { padding-top: 30px; }

	.width_edit { width: 100%; }

	.sub_line { margin-top: 10px!important; font-size: 14px; }

	.mt70 { margin-top: 30px; }

	.h4 { font-size: 18px; }

	#page-content .wpb_column:not(.vc_col-sm-12) { margin-bottom: 15px !important; }

	#responsivetop { margin-top: 15px; }

	#page-content .wpb_column:not(.vc_col-sm-12):last-child { margin-bottom: 0px !important; }

	.skew-wrapper { padding: 0; height: 100%; }

	.skew-wrapper .straight .title { font-size: 25px; }

	.skew-wrapper .straight { position: absolute; width: 90%; }

	.p { font-size: 14px; }

	.h1 { font-size: 30px !important; }

	.you_need_box .h4{ text-align: center; margin-top: 10px; }

	.you_need_box .p { text-align:center; line-height: 27px; }

	#when_you_need .vc_column-inner { padding-left:0px; padding-right:0px; }

	#when_you_need .responsivetop { margin-top: 15px; }

	.testimonial-name { font-size: 18px; }

	#testimonial_home #testimonial_inn p { font-size: 14px; }

	.footer .vntd-social-icons { width: 100%; float: none; text-align: center; }

	.footer_img { width:100%; margin-top: 10px; }

	.copyright { width: 100%; text-align: center; font-size: 14px; margin-top: 10px; }

	.cards_accepted li img { width: 17%; }

	.google_img img { margin: 0; }

	#page-title h1 { font-size: 20px !important; }

	.page-title-holder .pagesubtitle { max-width: 90%; }

	#page-title .page-title-holder { height: auto; padding: 40px 0px; }

	.h2 { font-size: 24px !important; }

	.mt50 { margin-top: 25px; }

	#box_icon, #industries_box { padding-top: 0px; }

	#industries_box .industries_box_inn.text-center { min-height: auto; }

	.page-id-13 #page-title .page-title-holder, .page-id-2034 #page-title .page-title-holder, .page-id-2271 #page-title .page-title-holder, .page-id-2777 #page-title .page-title-holder, .page-id-2838 #page-title .page-title-holder{ height: auto !important; padding: 40px 0px !important; }

	.request_quote_edit span textarea { margin-top: 20px; }

	#box_icon_inn .icon-box-content { border-right: transparent; }

	.mobile_q { width: 100%; } 

    .mobile_phone { width: 100%; text-align: center;}

	#when_you_need, #Lighton_Story, #about_services, #request_quote_contact7, #get_in_touch_contact7, #contact_text_inn, #request_quote_page, #our_company, #our_company_s_inn, #our_company_t, #area { padding-bottom: 30px; }

	#box_icon_inn .icon-box-icon { padding-left: 0; }

	#box_icon_inn .vntd-icon-box h3 { margin-top: 0px !important; }

	.mt-b50 { margin-bottom: 0px; }

	#slide-6-layer-6 { font-size: 14px !important; }

	#page-content .tp-caption a.btn { margin-top: 20px !important; }

}

@media (max-width: 767px) and (min-width: 401px){

	a.mobile-nav-button { z-index: 1; }

	.home_contact_tital { position: relative; top: 0px; width: 100%; }

	#home_contact_form { margin-top: 50px; }

	.home_contact input[type="submit"] { border-radius: 0px; width: 100% !important; margin-top: 10px; }

	div.wpcf7 .ajax-loader { position: absolute; top: 28px; right: 30px; }

	.mt70 { margin-top: 50px; }

	.width_edit { width: 90%; }

	.sub_line { font-size: 16px; }

	#page-content .wpb_column:not(.vc_col-sm-12) { margin-bottom: 15px !important; }

	#page-content .wpb_column:not(.vc_col-sm-12):last-child { margin-bottom: 0px !important; }

	#responsivetop { margin-top: 15px; }

	.skew-wrapper { padding: 0; height: 100%; }

	.skew-wrapper .straight .title { font-size: 25px; }

	.skew-wrapper .straight { position: absolute; width: 90%; }

	.h1 { font-size: 25px; }

	.you_need_box .h4{ text-align: center; margin-top: 10px; }

	.you_need_box .p { text-align:center; line-height: 27px; }

	.testimonials-cols-1 .testimonial-content { width: 100%; }

	.cards_accepted li img { width: 16%; }

	.google_img img { margin: 22px 0px !important; }

	.footer_img { width: 25%; }

	.footer .vntd-social-icons , .copyright { width: 37.5%; }

	.copyright { font-size: 14px; }

	#page-title h1 { font-size: 30px !important; }

	.page-title-holder .pagesubtitle { max-width: 90%; }

	.h2 { font-size: 25px; }

	#industries_box .industries_box_inn.text-center { min-height: auto; }

	#page-title .page-title-holder { height: auto; padding: 40px 0px; }

	.page-id-13 #page-title .page-title-holder, .page-id-2034 #page-title .page-title-holder, .page-id-2271 #page-title .page-title-holder, .page-id-2777 #page-title .page-title-holder{ height: auto !important; padding: 40px 0px !important; }

	.request_quote_edit span textarea { margin-top: 20px; }

	#box_icon_inn .icon-box-content { border-right: transparent; }

	.mt-b50 { margin-bottom: 0px; }

	#slide-6-layer-6 { font-size: 14px !important; }

	#page-content .tp-caption a.btn { margin-top: 20px !important; }

	#slide-6-layer-3 .silde-title { font-size: 20px !important; }

}

@media (max-width: 1000px) and (min-width: 768px){

	a.mobile-nav-button { z-index: 1; }

	.home_contact_tital { width: 36%; }

	div.wpcf7 .ajax-loader { position: absolute; top: 15px; right: 35px; }

	.width_edit { width:90%; }

	.sub_line { font-size: 18px; }

	.mt70 { margin-top: 50px; }

	.service_box .p { line-height: 24px; }

	#responsivetop.mt70 { margin-top: 30px !important; }

	.skew-wrapper .straight .title { font-size: 18px; line-height: 28px; }

	.skew-wrapper .p { font-size: 13px; line-height: 30px; }

	#skew-wrapper .btn-sm { margin-top: 20px; padding: 5px 20px; }

	.skew-wrapper .skew { transform: skew(12deg, 0); }

	.skew-wrapper .straight { transform: translate(-50%, -50%) skew(-12deg, 0); }

	.h1 { font-size: 30px; }

	#when_you_need .col-sm-2.col-md-2.col-lg-2 { padding: 0px; }

	#page-content .wpb_column:not(.vc_col-sm-12) { margin-bottom: 0px !important; }

	.cards_accepted li img { width: 16%; }

	.google_img img { margin: 22px 0px !important; }

	.footer_img { width: 25%; }

	.footer .vntd-social-icons , .copyright { width: 37.5%; }

	.copyright { font-size: 14px; }

	#page-title h1 { font-size: 35px !important; }

	#page-title .page-title-holder { height: auto; padding: 40px 0px; }

	#industries_box .industries_box_inn.text-center { min-height: 391px; }

	.page-id-13 #page-title .page-title-holder, .page-id-2034 #page-title .page-title-holder, .page-id-2271 #page-title .page-title-holder, .page-id-2777 #page-title .page-title-holder{ height: auto !important; padding: 40px 0px !important; }

	#slide-6-layer-6 { font-size: 14px !important; }

	#page-content .tp-caption a.btn { margin-top: 20px !important; }

	#slide-6-layer-3 .silde-title { font-size: 20px !important; }

}

@media (max-width: 1200px) and (min-width: 1001px){

	.home_contact_tital { width: 28%; }

	.h1 { font-size: 30px; }

	.mt70 { margin-top: 50px; }

	.skew-wrapper .straight .title { font-size: 19px; }

	.copyright { font-size: 14px; }

	#page-title h1 { font-size: 30px; }

	#page-title .page-title-holder { height: auto; padding: 40px 0px; }

	.page-id-13 #page-title .page-title-holder, .page-id-2034 #page-title .page-title-holder, .page-id-2271 #page-title .page-title-holder, .page-id-2777 #page-title .page-title-holder{ height: auto !important; padding: 40px 0px !important; }

	

}

@media (max-width: 1300px) and (min-width: 1201px){

	.skew-wrapper .straight .title { font-size: 22px !important; word-wrap: break-word; }

}

@media (min-width: 1001px){

	.mobile_request { display: none; } 

}

@media (max-width: 1000px){

	.menu-item-2273 { display: none !important; }

}



